import type { Series } from "@metabase/embedding-sdk-react/dist/frontend/src/metabase-types/api";
export declare function AddSeriesButton({ series, onClick, }: {
    series: Series;
    onClick: () => void;
}): import("react/jsx-runtime").JSX.Element;
